.header{
     background: #fff!important;
}
div.nav.visible-xs {
    position: fixed;
    z-index: 9999;
    width: 100%;
    box-shadow: 0 2px 3px;
}

.logo-fix img, .iso-movil img {
    height: 0 !important;
    width: 0 !important;
    background: transparent url(https://www.movistar.com.ar/documents/10192/9075608/m_blanco.png) no-repeat;
    margin-top: 3px !important;
}
.logo-fix img {
    padding-top: 45px;
    padding-left: 170px;
}
.iso-movil img {
    padding-top: 40px;
    padding-left: 130px;
}

.topnav .podesir, .topnav a:link, .topnav a:visited{
     background: #b6b7b7!important;
}
.topnav .podesir span {
    color: #50535a !important;
}
.topnav .podesir .dropdown{
  background: #e9eae8 !important;
}
.topnav li li a:link, .topnav li li a:visited, .topnav .podesir:hover {
    background-color: #e9eae8 !important;
}

.topnav a.active{
     background: #5bc500!important;
     color: #fff!important;
}

.topnav.topnav-mobile, .topnav-mobile a:link, .topnav-mobile a:visited {
    background-color: #fff !important;
    color: #5bc500 !important;
}

.side-accesos li {
    background-color: #fff !important;
    border: 0 !important;
    padding-left: 20px !important;
}

.side-accesos > li.side-accesos-heading.ssc {
    padding-left: 0 !important;
    background-color: #5bc500 !important;
    border-bottom: 2px #fff solid !important;
}

.side-accesos li.side-accesos-sub, .side-accesos li.side-accesos-sub a:link, .side-accesos li.side-accesos-sub a:visited {
    background-color: #e9eae8 !important;
    color: #50535A !important;
    border: 0 !important;
}


.search-form input[type="text"]{
 background-color: #fff !important;
 color: #5bc500 !important;
}
#fix-nav .search-form:after{
   color: #fff !important;
}

.btn-home a:hover, .btn-home a:active, .btn-home a.activo, .nav .sn-btn a.activo {
     background: #00a9e0!important;
     color:#fff !important;
}

.sn-btn a:link, .sn-btn a:visited{
    border-right: 0 !important;
}
.sn-btn-click a:hover, .sn-btn-click a:active {
    color: #fff !important;
}

.navbar-toggle .icon-bar {
    background-color: #e8eae9 !important;
}

.footer{
   background: #d3d4d3!important;
}

.foot-cols .heading{
     border-bottom: 1px solid #00a9e0!important;
}
.foot-cols li.heading, .foot-cols .heading a:link, .foot-cols .heading a:visited{
   color: #00a9e0!important;
   font-weight: bold !important;
}
.foot-cols a:link, .foot-cols a:visited{
     color: #50535a!important;
}


.footer-links .container {
    border-top: none !important;
}
.footer-bot {
  background: #d3d4d3 !important;
  color: #50535a !important;
}

.foot-social-media a:link, .foot-social-media a:visited {
     background-color: #00a9e0!important;
}
.foot-social-media > a:hover, .foot-social-media > a:active {
    background-color: #6bc0da !important;
}

@media (max-width: 767px) {
  .sticky-wrapper {
    margin-top: 50px !important;
    display: block !important;
    height: 0 !important;
  }
}